[Tactile Feedback]
TC.Dial=TC
TC.Increase=Augmenter\nTC
TC.Decrease=Diminuer\nTC
ABS.Dial=ABS
ABS.Increase=Augmentation\nABS
ABS.Decrease=Diminuer\nABS
RPMS.Dial=RPMS
RPMS.Increase=Augmenter\nRPMS
RPMS.Decrease=Diminuer\nRPMS
GearShift.Dial=Gear\nShift
GearShift.Increase=Augmenter\nChangement de vitesse
GearShift.Decrease=Diminuer\nChangement de vitesse
WheelsLock.Dial=Roues\nVerrouillage
WheelsLock.Increase=Augmenter\nWhls Lck
WheelsLock.Decrease=Diminuer\nWhls Lck
Wheelsslip.Dial=Roues\nGlissement
Wheelsslip.Increase=Augmenter\nWhls Slip
WheelsSlip.Decrease=Diminuer\nWhls Slip
PedalVibration.Toggle=Pédale\nVibration
FrontVibration.Toggle=Avant\nVibration
RearVibration.Toggle=Arrière\nVibration
Pedal.Dial=Pédale\nVibration
Pedal.Increase=Augmenter\nPdl Vibration
Pedal.Decrease=Diminuer\nPdl Vibration
FrontChassis.Dial=Avant\nVibration
FrontChassis.Increase=Augmenter\nVibration avant
FrontChassis.Decrease=Diminuer\nVibration avant
RearChassis.Dial=Arrière\nVibration
RearChassis.Increase=Augmenter\nVibration arrière
RearChassis.Decrease=Diminuer\nVibration arrière
[Motion Feedback]
Heave.Toggle=Heave
Surge.Toggle=Frwrd\nSurge
Surge 2.Toggle=Bckwrd\nSurge
Sway.Toggle=Sway
Pitch.Toggle=Pitch
Roll.Toggle=Roll
Traction Loss.Toggle=Traction\nLoss
Motion.Toggle=Mouvement
MotionIntensity.Dial=Mouvement\nIntensité
MotionIntensity.Increase=Augmenter\nIntensité nMtn
MotionIntensity.Decrease=Diminuer\nIntensité nMtn
EffectIntensity.Dial=Effet\nIntensité
EffectIntensity.Increase=Augmenter Eff\nIntensité
EffectIntensity.Decrease=Diminuer Eff\nIntensité
[AC]
Strategy.Dial=Stratégie
Strategy.Increase=Suivant\nStratégie
Strategy.Decrease=Précédent\nStratégie
NoRefuel.Activate=Pas de ravitaillement
Refuel.Dial=Carburant\nQuantité
Refuel.Increase=Plus\nCarburant
Refuel.Decrease=Moins\nCarburant
TyreCompound.Dial=Pneu\nComposé
TyreCompound.Increase=Suivant\nComposé
TyreCompound.Decrease=Précédent\nComposé
TyreAllAround.Dial=Pression\ndu pneu
TyreAllAround.Increase=Augmentation\nPression
TyreAllAround.Decrease=Diminuer\nPression
TyreFrontLeft.Dial=Avant gauche\nPression
TyreFrontLeft.Increase=Augmenter\nPression FL
TyreFrontLeft.Decrease=Diminuer\nPression FL
TyreFrontRight.Dial=Avant droit\nPression
TyreFrontRight.Increase=Augmenter\nPression FR
TyreFrontRight.Decrease=Diminuer\nPression FR
TyreRearLeft.Dial=Arrière gauche\nPression
TyreRearLeft.Increase=Augmenter\nPression RL
TyreRearLeft.Decrease=Diminuer\nPression RL
TyreRearRight.Dial=Arrière droite\nPression
TyreRearRight.Increase=Augmenter\nPression RR
TyreRearRight.Decrease=Diminuer\nPression RR
SuspensionRepair.Toggle=Réparation\nSuspension
SuspensionRepair.Increase=Réparation\nSuspension
SuspensionRepair.Decrease=Aucune réparation\nSuspension
BodyworkRepair.Toggle=Réparation\nCarrosserie
BodyworkRepair.Increase=Réparation\nCarrosserie
BodyworkRepair.Decrease=Aucune réparation\nCarrosserie
EngineRepair.Toggle=Réparer\nMoteur
EngineRepair.Increase=Réparer\nMoteur
EngineRepair.Decrease=Aucune réparation\nMoteur
LapsRemaining.Activate=Tours\nrestants
FuelRemaining.Activate=Restant\nCarburant
Time.Activate=Heure
Weather.Activate=Météo
TyrePressures.Activate=Pressions\ndes pneus
TyrePressuresCold.Activate=Pressions de\npneus froids
TyrePressuresSetup.Activate=Configuration des pressions\ndes pneus
TyreTemperatures.Activate=Tyre\nTempératures
TyreWear.Activate=Usure\ndu pneu
BrakeTemperatures.Activate=Frein\nTempératures
BrakeWear.Activate=Frein\nUsure
EngineTemperatures.Activate=Moteur\nTempératures
Position.Activate=Position
LapTime.Activate=Temps au tour
LapTimes.Activate=Temps par tours
ActiveCars.Activate=Actives\nVoitures
GapToAhead.Activate=Pos Gap\nvers devant
GapToBehind.Activate=Pos Gap\nvers derrière
GapToLeader.Activate=Gap\nvers le leader
GapToAheadStandings.Activate=Pos Gap\nvers devant
GapToBehindStandings.Activate=Pos Gap\nvers derrière
GapToAheadTrack.Activate=Trk Gap\nvers devant
GapToBehindTrack.Activate=Trk Gap\nvers derrière
DriverNameAhead.Activate=Pilote\ndevant
DriverNameBehind.Activate=Pilote\nderrière
CarClassAhead.Activate=Classe\ndevant
CarClassBehind.Activate=Classe\nderrière
CarCupAhead.Activate=Tasse\ndevant
CarCupBehind.Activate=Tasse\nderrière
StrategyOverview.Activate=Stratégie\nVue d'ensemble
NextPitstop.Activate=Suivant\nPitstop
Accept.Activate=Accepter
Reject.Activate=Rejeter
StrategyRecommend.Activate=Mise à jour\nStratégie
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Recommander\nPitstop
StrategyCancel.Activate=Annuler\nStratégie
FuelRatioOptimize.Activate=Optimiser\nRavitaillement
PitstopPlan.Activate=Plan\nPitstop
DriverSwapPlan.Activate=Plan\nÉchange de pilote
PitstopPrepare.Activate=Préparer\nPitstop
[ACC]
Strategy.Dial=Stratégie
Strategy.Increase=Suivant\nStratégie
Strategy.Decrease=Précédent\nStratégie
NoRefuel.Activate=Pas de ravitaillement
Refuel.Dial=Carburant\nQuantité
Refuel.Increase=Plus\nCarburant
Refuel.Decrease=Moins\nCarburant
TyreChange.Toggle=Pneu\nChangement
TyreChange.Increase=Pneu\nChangement
TyreChange.Decrease=Aucun pneu\nChangement
TyreSet.Dial=Pneu\nEnsemble
TyreSet.Increase=Suivant\nJeu de pneus
TyreSet.Decrease=Précédent\nJeu de pneus
TyreCompound.Dial=Pneu\nComposé
TyreCompound.Increase=Suivant\nComposé
TyreCompound.Decrease=Précédent\nComposé
TyreAllAround.Dial=Pression\ndu pneu
TyreAllAround.Increase=Augmentation\nPression
TyreAllAround.Decrease=Diminuer\nPression
TyreFrontLeft.Dial=Avant gauche\nPression
TyreFrontLeft.Increase=Augmenter\nPression FL
TyreFrontLeft.Decrease=Diminuer\nPression FL
TyreFrontRight.Dial=Avant droit\nPression
TyreFrontRight.Increase=Augmenter\nPression FR
TyreFrontRight.Decrease=Diminuer\nPression FR
TyreRearLeft.Dial=Arrière gauche\nPression
TyreRearLeft.Increase=Augmenter\nPression RL
TyreRearLeft.Decrease=Diminuer\nPression RL
TyreRearRight.Dial=Arrière droite\nPression
TyreRearRight.Increase=Augmenter\nPression RR
TyreRearRight.Decrease=Diminuer\nPression RR
BrakeChange.Toggle=Pad\nModifier
BrakeChange.Increase=Pad\nChangement
BrakeChange.Decrease=Pad\nChangement
FrontBrake.Dial=Pad avant\nComposé
FrontBrake.Increase=Suivant\nPad avant
FrontBrake.Decrease=Précédent\nPad avant
RearBrake.Dial=Pad arrière\nComposé
RearBrake.Increase=Suivant\nPad arrière
RearBrake.Decrease=Précédent\nPad arrière
DriverSelect.Dial=Pilote
DriverSelect.Increase=Suivant\nPilote
DriverSelect.Decrease=Précédent\nPilote
SuspensionRepair.Toggle=Réparation\nSuspension
SuspensionRepair.Increase=Réparation\nSuspension
SuspensionRepair.Decrease=Aucune réparation\nSuspension
BodyworkRepair.Toggle=Réparation\nCarrosserie
BodyworkRepair.Increase=Réparation\nCarrosserie
BodyworkRepair.Decrease=Aucune réparation\nCarrosserie
LapsRemaining.Activate=Tours\nrestants
FuelRemaining.Activate=Restant\nCarburant
Time.Activate=Heure
Weather.Activate=Météo
TyrePressures.Activate=Pressions\ndes pneus
TyrePressuresCold.Activate=Pressions de\npneus froids
TyrePressuresSetup.Activate=Configuration des pressions\ndes pneus
TyreTemperatures.Activate=Tyre\nTempératures
TyreWear.Activate=Usure\ndu pneu
BrakeTemperatures.Activate=Frein\nTempératures
BrakeWear.Activate=Frein\nUsure
EngineTemperatures.Activate=Moteur\nTempératures
Position.Activate=Position
LapTime.Activate=Temps au tour
LapTimes.Activate=Temps par tours
ActiveCars.Activate=Actives\nVoitures
GapToAhead.Activate=Pos Gap\nvers devant
GapToBehind.Activate=Pos Gap\nvers derrière
GapToLeader.Activate=Gap\nvers le leader
GapToAheadStandings.Activate=Pos Gap\nvers devant
GapToBehindStandings.Activate=Pos Gap\nvers derrière
GapToAheadTrack.Activate=Trk Gap\nvers devant
GapToBehindTrack.Activate=Trk Gap\nvers derrière
DriverNameAhead.Activate=Pilote\ndevant
DriverNameBehind.Activate=Pilote\nderrière
CarClassAhead.Activate=Classe\ndevant
CarClassBehind.Activate=Classe\nderrière
CarCupAhead.Activate=Tasse\ndevant
CarCupBehind.Activate=Tasse\nderrière
StrategyOverview.Activate=Stratégie\nVue d'ensemble
NextPitstop.Activate=Suivant\nPitstop
Accept.Activate=Accepter
Reject.Activate=Rejeter
StrategyRecommend.Activate=Mise à jour\nStratégie
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Recommander\nPitstop
StrategyCancel.Activate=Annuler\nStratégie
FuelRatioOptimize.Activate=Optimiser\nRavitaillement
PitstopPlan.Activate=Plan\nPitstop
DriverSwapPlan.Activate=Plan\nÉchange de pilote
PitstopPrepare.Activate=Préparer\nPitstop
[IRC]
NoRefuel.Activate=Pas de ravitaillement
Refuel.Dial=Carburant\nQuantité
Refuel.Increase=Plus\nCarburant
Refuel.Decrease=Moins\nCarburant
TyreChange.Dial=Pneu\nChangement
TyreChange.Increase=Pneu\nChangement
TyreChange.Decrease=Non Pneu\nChangement
TyreChangeFrontLeft.Activate=Pneu\nChangement FL
TyreChangeFrontRight.Activate=Pneu\nChangement FR
TyreChangeRearLeft.Activate=Pneu\nChangement RL
TyreChangeRearRight.Activate=Pneu\nChangement RR
TyreCompound.Dial=Pneu\nComposé
TyreCompound.Increase=Suivant\nComposé
TyreCompound.Decrease=Précédent\nComposé
TyreAllAround.Dial=Pression\ndu pneu
TyreAllAround.Increase=Augmentation\nPression
TyreAllAround.Decrease=Diminuer\nPression
TyreFrontLeft.Dial=Avant gauche\nPression
TyreFrontLeft.Increase=Augmenter\nPression FL
TyreFrontLeft.Decrease=Diminuer\nPression FL
TyreFrontRight.Dial=Avant droit\nPression
TyreFrontRight.Increase=Augmenter\nPression FR
TyreFrontRight.Decrease=Diminuer\nPression FR
TyreRearLeft.Dial=Arrière gauche\nPression
TyreRearLeft.Increase=Augmenter\nPression RL
TyreRearLeft.Decrease=Diminuer\nPression RL
TyreRearRight.Dial=Arrière droite\nPression
TyreRearRight.Increase=Augmenter\nPression RR
TyreRearRight.Decrease=Diminuer\nPression RR
RepairRequest.Dial=Réparations
RepairRequest.Increase=Demande\nRéparations
RepairRequest.Decrease=Demande\nAucune réparation
LapsRemaining.Activate=Tours\nrestants
FuelRemaining.Activate=Restant\nCarburant
Time.Activate=Heure
Weather.Activate=Météo
TyrePressures.Activate=Pressions\ndes pneus
TyrePressuresCold.Activate=Pressions de\npneus froids
TyrePressuresSetup.Activate=Configuration des pressions\ndes pneus
TyreTemperatures.Activate=Tyre\nTempératures
TyreWear.Activate=Usure\ndu pneu
BrakeTemperatures.Activate=Frein\nTempératures
BrakeWear.Activate=Frein\nUsure
EngineTemperatures.Activate=Moteur\nTempératures
Position.Activate=Position
LapTime.Activate=Temps au tour
LapTimes.Activate=Temps par tours
ActiveCars.Activate=Actives\nVoitures
GapToAhead.Activate=Pos Gap\nvers devant
GapToBehind.Activate=Pos Gap\nvers derrière
GapToLeader.Activate=Gap\nvers le leader
GapToAheadStandings.Activate=Pos Gap\nvers devant
GapToBehindStandings.Activate=Pos Gap\nvers derrière
GapToAheadTrack.Activate=Trk Gap\nvers devant
GapToBehindTrack.Activate=Trk Gap\nvers derrière
DriverNameAhead.Activate=Pilote\ndevant
DriverNameBehind.Activate=Pilote\nderrière
CarClassAhead.Activate=Classe\ndevant
CarClassBehind.Activate=Classe\nderrière
CarCupAhead.Activate=Tasse\ndevant
CarCupBehind.Activate=Tasse\nderrière
StrategyOverview.Activate=Stratégie\nVue d'ensemble
NextPitstop.Activate=Suivant\nPitstop
Accept.Activate=Accepter
Reject.Activate=Rejeter
StrategyRecommend.Activate=Mise à jour\nStratégie
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Recommander\nPitstop
StrategyCancel.Activate=Annuler\nStratégie
FuelRatioOptimize.Activate=Optimiser\nRavitaillement
PitstopPlan.Activate=Plan\nPitstop
DriverSwapPlan.Activate=Plan\nÉchange de pilote
PitstopPrepare.Activate=Préparer\nPitstop
[RF2]
NoRefuel.Activate=Pas de ravitaillement
Refuel.Dial=Carburant\nQuantité
Refuel.Increase=Plus\nCarburant
Refuel.Decrease=Moins\nCarburant
TyreCompound.Dial=Pneu\nComposé
TyreCompound.Increase=Suivant\nComposé
TyreCompound.Decrease=Précédent\nComposé
TyreCompoundFront.Dial=Pneu\nComposé Avant
TyreCompoundFront.Increase=Suivant\nComposé Avant
TyreCompoundFront.Decrease=Précédent\nComposé Avant
TyreCompoundRear.Dial=Pneu\nComposé Arrière
TyreCompoundRear.Increase=Suivant\nComposé Arrière
TyreCompoundRear.Decrease=Précédent\nComposé Arrière
TyreAllAround.Dial=Pression\ndu pneu
TyreAllAround.Increase=Augmentation\nPression
TyreAllAround.Decrease=Diminuer\nPression
TyreFrontLeft.Dial=Avant gauche\nPression
TyreFrontLeft.Increase=Augmenter\nPression FL
TyreFrontLeft.Decrease=Diminuer\nPression FL
TyreFrontRight.Dial=Avant droit\nPression
TyreFrontRight.Increase=Augmenter\nPression FR
TyreFrontRight.Decrease=Diminuer\nPression FR
TyreRearLeft.Dial=Arrière gauche\nPression
TyreRearLeft.Increase=Augmenter\nPression RL
TyreRearLeft.Decrease=Diminuer\nPression RL
TyreRearRight.Dial=Arrière droite\nPression
TyreRearRight.Increase=Augmenter\nPression RR
TyreRearRight.Decrease=Diminuer\nPression RR
RepairRequest.Dial=Réparation\nOptions
RepairRequest.Increase=Suivant\nOpt. de réparation.
RepairRequest.Decrease=Précédent\nOpt. de réparation.
DriverSelect.Dial=Pilote
DriverSelect.Increase=Suivant\nPilote
DriverSelect.Decrease=Précédent\nPilote
PitstopRequest.Toggle=Pitstop
PitstopRequest.Increase=Demander\nPitstop
PitstopRequest.Decrease=Annuler\nPitstop
LapsRemaining.Activate=Tours\nrestants
FuelRemaining.Activate=Restant\nCarburant
Time.Activate=Heure
Weather.Activate=Météo
TyrePressures.Activate=Pressions\ndes pneus
TyrePressuresCold.Activate=Pressions de\npneus froids
TyrePressuresSetup.Activate=Configuration des pressions\ndes pneus
TyreTemperatures.Activate=Tyre\nTempératures
TyreWear.Activate=Usure\ndu pneu
BrakeTemperatures.Activate=Frein\nTempératures
BrakeWear.Activate=Frein\nUsure
EngineTemperatures.Activate=Moteur\nTempératures
Position.Activate=Position
LapTime.Activate=Temps au tour
LapTimes.Activate=Temps par tours
ActiveCars.Activate=Actives\nVoitures
GapToAhead.Activate=Pos Gap\nvers devant
GapToBehind.Activate=Pos Gap\nvers derrière
GapToLeader.Activate=Gap\nvers le leader
GapToAheadStandings.Activate=Pos Gap\nvers devant
GapToBehindStandings.Activate=Pos Gap\nvers derrière
GapToAheadTrack.Activate=Trk Gap\nvers devant
GapToBehindTrack.Activate=Trk Gap\nvers derrière
DriverNameAhead.Activate=Pilote\ndevant
DriverNameBehind.Activate=Pilote\nderrière
CarClassAhead.Activate=Classe\ndevant
CarClassBehind.Activate=Classe\nderrière
CarCupAhead.Activate=Tasse\ndevant
CarCupBehind.Activate=Tasse\nderrière
StrategyOverview.Activate=Stratégie\nVue d'ensemble
NextPitstop.Activate=Suivant\nPitstop
Accept.Activate=Accepter
Reject.Activate=Rejeter
StrategyRecommend.Activate=Mise à jour\nStratégie
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Recommander\nPitstop
StrategyCancel.Activate=Annuler\nStratégie
FuelRatioOptimize.Activate=Optimiser\nRavitaillement
PitstopPlan.Activate=Plan\nPitstop
DriverSwapPlan.Activate=Plan\nÉchange de pilote
PitstopPrepare.Activate=Préparer\nPitstop
[LMU]
NoRefuel.Activate=Pas de ravitaillement
Refuel.Dial=Carburant\nQuantité
Refuel.Increase=Plus\nCarburant
Refuel.Decrease=Moins\nCarburant
TyreCompound.Dial=Pneu\nComposé
TyreCompound.Increase=Suivant\nComposé
TyreCompound.Decrease=Précédent\nComposé
TyreCompoundFrontLeft.Dial=Pneu\nComposé FL
TyreCompoundFrontLeft.Increase=Suivant\nComposé FL
TyreCompoundFrontLeft.Decrease=Précédent\nComposé FL
TyreCompoundFrontRight.Dial=Pneu\nComposé FR
TyreCompoundFrontRight.Increase=Suivant\nComposé FR
TyreCompoundFrontRight.Decrease=Précédent\nComposé FR
TyreCompoundRearLeft.Dial=Pneu\nComposé RL
TyreCompoundRearLeft.Increase=Suivant\nComposé RL
TyreCompoundRearLeft.Decrease=Précédent\nComposé RL
TyreCompoundRearRight.Dial=Pneu\nComposé RR
TyreCompoundRearRight.Increase=Suivant\nComposé RR
TyreCompoundRearRight.Decrease=Précédent\nComposé RR
TyreAllAround.Dial=Pression\ndu pneu
TyreAllAround.Increase=Augmentation\nPression
TyreAllAround.Decrease=Diminuer\nPression
TyreFrontLeft.Dial=Avant gauche\nPression
TyreFrontLeft.Increase=Augmenter\nPression FL
TyreFrontLeft.Decrease=Diminuer\nPression FL
TyreFrontRight.Dial=Avant droit\nPression
TyreFrontRight.Increase=Augmenter\nPression FR
TyreFrontRight.Decrease=Diminuer\nPression FR
TyreRearLeft.Dial=Arrière gauche\nPression
TyreRearLeft.Increase=Augmenter\nPression RL
TyreRearLeft.Decrease=Diminuer\nPression RL
TyreRearRight.Dial=Arrière droite\nPression
TyreRearRight.Increase=Augmenter\nPression RR
TyreRearRight.Decrease=Diminuer\nPression RR
SuspensionRepair.Toggle=Réparation\nSuspension
SuspensionRepair.Increase=Réparation\nSuspension
SuspensionRepair.Decrease=Aucune réparation\nSuspension
BodyworkRepair.Toggle=Réparation\nCarrosserie
BodyworkRepair.Increase=Réparation\nCarrosserie
BodyworkRepair.Decrease=Aucune réparation\nCarrosserie
PitstopRequest.Toggle=Pitstop
PitstopRequest.Increase=Demander\nPitstop
PitstopRequest.Decrease=Annuler\nPitstop
BrakeChange.Toggle=Pad\nModifier
BrakeChange.Increase=Pad\nChangement
BrakeChange.Decrease=Pad\nChangement
DriverSelect.Dial=Pilote
DriverSelect.Increase=Suivant\nPilote
DriverSelect.Decrease=Précédent\nPilote
LapsRemaining.Activate=Tours\nrestants
FuelRemaining.Activate=Restant\nCarburant
Time.Activate=Heure
Weather.Activate=Météo
TyrePressures.Activate=Pressions\ndes pneus
TyrePressuresCold.Activate=Pressions de\npneus froids
TyrePressuresSetup.Activate=Configuration des pressions\ndes pneus
TyreTemperatures.Activate=Tyre\nTempératures
TyreWear.Activate=Usure\ndu pneu
BrakeTemperatures.Activate=Frein\nTempératures
BrakeWear.Activate=Frein\nUsure
EngineTemperatures.Activate=Moteur\nTempératures
Position.Activate=Position
LapTime.Activate=Temps au tour
LapTimes.Activate=Temps par tours
ActiveCars.Activate=Actives\nVoitures
GapToAhead.Activate=Pos Gap\nvers devant
GapToBehind.Activate=Pos Gap\nvers derrière
GapToLeader.Activate=Gap\nvers le leader
GapToAheadStandings.Activate=Pos Gap\nvers devant
GapToBehindStandings.Activate=Pos Gap\nvers derrière
GapToAheadTrack.Activate=Trk Gap\nvers devant
GapToBehindTrack.Activate=Trk Gap\nvers derrière
DriverNameAhead.Activate=Pilote\ndevant
DriverNameBehind.Activate=Pilote\nderrière
CarClassAhead.Activate=Classe\ndevant
CarClassBehind.Activate=Classe\nderrière
CarCupAhead.Activate=Tasse\ndevant
CarCupBehind.Activate=Tasse\nderrière
StrategyOverview.Activate=Stratégie\nVue d'ensemble
NextPitstop.Activate=Suivant\nPitstop
Accept.Activate=Accepter
Reject.Activate=Rejeter
StrategyRecommend.Activate=Mise à jour\nStratégie
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Recommander\nPitstop
StrategyCancel.Activate=Annuler\nStratégie
FuelRatioOptimize.Activate=Optimiser\nRavitaillement
PitstopPlan.Activate=Plan\nPitstop
DriverSwapPlan.Activate=Plan\nÉchange de pilote
PitstopPrepare.Activate=Préparer\nPitstop
[R3E]
Strategy.Dial=Stratégie
Strategy.Increase=Suivant\nStratégie
Strategy.Decrease=Précédent\nStratégie
NoRefuel.Activate=Pas de ravitaillement
Refuel.Dial=Carburant\nQuantité
Refuel.Increase=Plus\nCarburant
Refuel.Decrease=Moins\nCarburant
TyreChange.Toggle=Pneu\nChangement
TyreChange.Increase=Pneu\nChangement
TyreChange.Decrease=Non\nChangement de pneu
TyreChangeFront.Toggle=Pneu\nChangement Avant
TyreChangeFront.Increase=Pneu\nChangement Avant
TyreChangeFront.Decrease=Non Pneu\nChangement Avant
TyreChangeRear.Toggle=Pneu\nChangement Arrière
TyreChangeRear.Increase=Pneu\nChangement Arrière
TyreChangeRear.Decrease=No Pneu\nChangement Arrière
TyreCompound.Dial=Pneu\nComposé
TyreCompound.Increase=Suivant\nComposé
TyreCompound.Decrease=Précédent\nComposé
SuspensionRepair.Toggle=Réparation\nSuspension
SuspensionRepair.Increase=Réparation\nSuspension
SuspensionRepair.Decrease=Aucune réparation\nSuspension
BodyworkRepair.Toggle=Réparation\nCarrosserie
BodyworkRepair.Increase=Réparation\nCarrosserie
BodyworkRepair.Decrease=Aucune réparation\nCarrosserie
LapsRemaining.Activate=Tours\nrestants
FuelRemaining.Activate=Restant\nCarburant
Time.Activate=Heure
Weather.Activate=Météo
TyrePressures.Activate=Pressions\ndes pneus
TyrePressuresCold.Activate=Pressions de\npneus froids
TyrePressuresSetup.Activate=Configuration des pressions\ndes pneus
TyreTemperatures.Activate=Tyre\nTempératures
TyreWear.Activate=Usure\ndu pneu
BrakeTemperatures.Activate=Frein\nTempératures
BrakeWear.Activate=Frein\nUsure
EngineTemperatures.Activate=Moteur\nTempératures
Position.Activate=Position
LapTime.Activate=Temps au tour
LapTimes.Activate=Temps par tours
ActiveCars.Activate=Actives\nVoitures
GapToAhead.Activate=Pos Gap\nvers devant
GapToBehind.Activate=Pos Gap\nvers derrière
GapToLeader.Activate=Gap\nvers le leader
GapToAheadStandings.Activate=Pos Gap\nvers devant
GapToBehindStandings.Activate=Pos Gap\nvers derrière
GapToAheadTrack.Activate=Trk Gap\nvers devant
GapToBehindTrack.Activate=Trk Gap\nvers derrière
DriverNameAhead.Activate=Pilote\ndevant
DriverNameBehind.Activate=Pilote\nderrière
CarClassAhead.Activate=Classe\ndevant
CarClassBehind.Activate=Classe\nderrière
CarCupAhead.Activate=Tasse\ndevant
CarCupBehind.Activate=Tasse\nderrière
StrategyOverview.Activate=Stratégie\nVue d'ensemble
NextPitstop.Activate=Suivant\nPitstop
Accept.Activate=Accepter
Reject.Activate=Rejeter
StrategyRecommend.Activate=Mise à jour\nStratégie
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Recommander\nPitstop
StrategyCancel.Activate=Annuler\nStratégie
FuelRatioOptimize.Activate=Optimiser\nRavitaillement
PitstopPlan.Activate=Plan\nPitstop
DriverSwapPlan.Activate=Plan\nÉchange de pilote
PitstopPrepare.Activate=Préparer\nPitstop
[AMS2]
Strategy.Dial=Stratégie
Strategy.Increase=Suivant\nStratégie
Strategy.Decrease=Précédent\nStratégie
NoRefuel.Activate=Pas de ravitaillement
Refuel.Dial=Carburant\nQuantité
Refuel.Increase=Plus\nCarburant
Refuel.Decrease=Moins\nCarburant
TyreCompound.Dial=Pneu\nComposé
TyreCompound.Increase=Suivant\nComposé
TyreCompound.Decrease=Précédent\nComposé
SuspensionRepair.Toggle=Réparation\nSuspension
SuspensionRepair.Increase=Réparation\nSuspension
SuspensionRepair.Decrease=Aucune réparation\nSuspension
BodyworkRepair.Toggle=Réparation\nCarrosserie
BodyworkRepair.Increase=Réparation\nCarrosserie
BodyworkRepair.Decrease=Aucune réparation\nCarrosserie
DriverSwap.Toggle=Échange\nde pilote
DriverSwap.Increase=Échange\nde pilote
DriverSwap.Decrease=Aucun échange\nde pilote
PitstopRequest.Activate=Pitstop
LapsRemaining.Activate=Tours\nrestants
FuelRemaining.Activate=Restant\nCarburant
Time.Activate=Heure
Weather.Activate=Météo
TyrePressures.Activate=Pressions\ndes pneus
TyrePressuresCold.Activate=Pressions de\npneus froids
TyrePressuresSetup.Activate=Configuration des pressions\ndes pneus
TyreTemperatures.Activate=Tyre\nTempératures
TyreWear.Activate=Usure\ndu pneu
BrakeTemperatures.Activate=Frein\nTempératures
BrakeWear.Activate=Frein\nUsure
EngineTemperatures.Activate=Moteur\nTempératures
Position.Activate=Position
LapTime.Activate=Temps au tour
LapTimes.Activate=Temps par tours
ActiveCars.Activate=Actives\nVoitures
GapToAhead.Activate=Pos Gap\nvers devant
GapToBehind.Activate=Pos Gap\nvers derrière
GapToLeader.Activate=Gap\nvers le leader
GapToAheadStandings.Activate=Pos Gap\nvers devant
GapToBehindStandings.Activate=Pos Gap\nvers derrière
GapToAheadTrack.Activate=Trk Gap\nvers devant
GapToBehindTrack.Activate=Trk Gap\nvers derrière
DriverNameAhead.Activate=Pilote\ndevant
DriverNameBehind.Activate=Pilote\nderrière
CarClassAhead.Activate=Classe\ndevant
CarClassBehind.Activate=Classe\nderrière
CarCupAhead.Activate=Tasse\ndevant
CarCupBehind.Activate=Tasse\nderrière
StrategyOverview.Activate=Stratégie\nVue d'ensemble
NextPitstop.Activate=Suivant\nPitstop
Accept.Activate=Accepter
Reject.Activate=Rejeter
StrategyRecommend.Activate=Mise à jour\nStratégie
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Recommander\nPitstop
StrategyCancel.Activate=Annuler\nStratégie
FuelRatioOptimize.Activate=Optimiser\nRavitaillement
PitstopPlan.Activate=Plan\nPitstop
DriverSwapPlan.Activate=Plan\nÉchange de pilote
PitstopPrepare.Activate=Préparer\nPitstop
[PCARS2]
NoRefuel.Activate=Pas de ravitaillement
Refuel.Dial=Carburant\nQuantité
Refuel.Increase=Plus\nCarburant
Refuel.Decrease=Moins\nCarburant
TyreCompound.Dial=Pneu\nComposé
TyreCompound.Increase=Suivant\nComposé
TyreCompound.Decrease=Précédent\nComposé
SuspensionRepair.Toggle=Réparation\nSuspension
SuspensionRepair.Increase=Réparation\nSuspension
SuspensionRepair.Decrease=Aucune réparation\nSuspension
BodyworkRepair.Toggle=Réparation\nCarrosserie
BodyworkRepair.Increase=Réparation\nCarrosserie
BodyworkRepair.Decrease=Aucune réparation\nCarrosserie
LapsRemaining.Activate=Tours\nrestants
FuelRemaining.Activate=Restant\nCarburant
Time.Activate=Heure
Weather.Activate=Météo
TyrePressures.Activate=Pressions\ndes pneus
TyrePressuresCold.Activate=Pressions de\npneus froids
TyrePressuresSetup.Activate=Configuration des pressions\ndes pneus
TyreTemperatures.Activate=Tyre\nTempératures
TyreWear.Activate=Usure\ndu pneu
BrakeTemperatures.Activate=Frein\nTempératures
BrakeWear.Activate=Frein\nUsure
EngineTemperatures.Activate=Moteur\nTempératures
Position.Activate=Position
LapTime.Activate=Temps au tour
LapTimes.Activate=Temps par tours
ActiveCars.Activate=Actives\nVoitures
GapToFront.Activate=Pos Gap\nvers devant
GapToBehind.Activate=Pos Gap\nvers derrière
GapToLeader.Activate=Gap\nvers le leader
GapToFrontStandings.Activate=Pos Gap\nvers devant
GapToBehindStandings.Activate=Pos Gap\nvers derrière
GapToFrontTrack.Activate=Trk Gap\nvers devant
GapToBehindTrack.Activate=Trk Gap\nvers derrière
DriverNameAhead.Activate=Pilote\ndevant
DriverNameBehind.Activate=Pilote\nderrière
CarClassAhead.Activate=Classe\ndevant
CarClassBehind.Activate=Classe\nderrière
CarCupAhead.Activate=Tasse\ndevant
CarCupBehind.Activate=Tasse\nderrière
StrategyOverview.Activate=Stratégie\nVue d'ensemble
NextPitstop.Activate=Suivant\nPitstop
Accept.Activate=Accepter
Reject.Activate=Rejeter
StrategyRecommend.Activate=Mise à jour\nStratégie
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Recommander\nPitstop
StrategyCancel.Activate=Annuler\nStratégie
FuelRatioOptimize.Activate=Optimiser\nRavitaillement
PitstopPlan.Activate=Plan\nPitstop
DriverSwapPlan.Activate=Plan\nÉchange de pilote
PitstopPrepare.Activate=Préparer\nPitstop
[Driving Coach]
RaceAssistant.Toggle=Course\nEntraîneur
TelemetryCoaching.Toggle=Entraînement
TelemetryCoaching.Increase=Commencer\nEntraînement
TelemetryCoaching.Decrease=Finition\nEntraînement
TrackCoaching.Toggle=Piste\nEntraînement
TrackCoaching.Increase=Commencer\nPiste Entraînement
TrackCoaching.Decrease=Finition\nPiste Entraînement
BrakeCoaching.Toggle=Freinage\nEntraînement
BrakeCoaching.Increase=Commencer\nFreinage Entraînement
BrakeCoaching.Decrease=Finition\nFreinage Entraînement
Call.Activate=Appeler\nCoach
Interrupt.Activate=Interrompre
SetupWorkbenchOpen.Activate=Ouvrir\nSetup Wrkbnch
[Race Engineer]
Call.Activate=Appeler Race\nIngénieur
Accept.Activate=Accepter
Reject.Activate=Rejeter
Interrupt.Activate=Interrompre
Mute.Activate=Muet
Unmute.Activate=Réactiver le son
FuelRatioOptimize.Activate=Optimiser\nRavitaillement
PitstopPlan.Activate=Plan\nPitstop
DriverSwapPlan.Activate=Plan\nÉchange de pilote
PitstopPrepare.Activate=Préparer\nPitstop
RaceAssistant.Toggle=Course\nIngénieur
TeamServer.Toggle=Team\nServer
TeamCenterOpen.Activate=Ouvrir\nTeam Center
SoloCenterOpen.Activate=Ouvrir\nSolo Center
RaceReportsOpen.Activate=Ouvrir\nRace Reports
StrategyWorkbenchOpen.Activate=Ouvrir Strat\nWrkbnch
SessionDatabaseOpen.Activate=Ouvrir\nSession DB
SetupWorkbenchOpen.Activate=Ouvrir\nSetup Wrkbnch
RaceSettingsOpen.Activate=Ouvrir\nRace Settings
SetupImport.Activate=Importer la course\nParamètres
LapsRemaining.Activate=Tours\nrestants
FuelRemaining.Activate=Restant\nCarburant
Time.Activate=Heure
Weather.Activate=Météo
TyrePressures.Activate=Pressions\ndes pneus
TyrePressuresCold.Activate=Pressions de\npneus froids
TyrePressuresSetup.Activate=Configuration des pressions\ndes pneus
TyreTemperatures.Activate=Tyre\nTempératures
TyreWear.Activate=Usure\ndu pneu
BrakeTemperatures.Activate=Frein\nTempératures
BrakeWear.Activate=Frein\nUsure
EngineTemperatures.Activate=Moteur\nTempératures
[Race Strategist]
Call.Activate=Appeler Race\Stratège
Accept.Activate=Accepter
Reject.Activate=Rejeter
Interrupt.Activate=Interrompre
Mute.Activate=Muet
Unmute.Activate=Réactiver le son
Strategy Recommend.Activate=Mise à jour\nStratégie
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Recommander\nPitstop
StrategyCancel.Activate=Annuler\nStratégie
RaceAssistant.Toggle=Course\nStratège
TeamServer.Toggle=Team\nServer
TeamCenterOpen.Activate=Ouvrir\nTeam Center
SoloCenterOpen.Activate=Ouvrir\nSolo Center
RaceReportsOpen.Activate=Ouvrir\nRace Reports
StrategyWorkbenchOpen.Activate=Ouvrir Strat\nWrkbnch
SessionDatabaseOpen.Activate=Ouvrir\nSession DB
RaceSettingsOpen.Activate=Ouvrir\nRace Settings
SetupImport.Activate=Importer la course\nParamètres
LapsRemaining.Activate=Tours\nrestants
Time.Activate=Heure
Weather.Activate=Météo
Position.Activate=Position
LapTime.Activate=Temps au tour
LapTimes.Activate=Temps par tours
ActiveCars.Activate=Actives\nVoitures
GapToAhead.Activate=Pos Gap\nvers devant
GapToBehind.Activate=Pos Gap\nvers derrière
GapToLeader.Activate=Gap\nvers le leader
GapToAheadStandings.Activate=Pos Gap\nvers devant
GapToBehindStandings.Activate=Pos Gap\nvers derrière
GapToAheadTrack.Activate=Trk Gap\nvers devant
GapToBehindTrack.Activate=Trk Gap\nvers derrière
DriverNameAhead.Activate=Pilote\ndevant
DriverNameBehind.Activate=Pilote\nderrière
CarClassAhead.Activate=Classe\ndevant
CarClassBehind.Activate=Classe\nderrière
CarCupAhead.Activate=Tasse\ndevant
CarCupBehind.Activate=Tasse\nderrière
StrategyOverview.Activate=Stratégie\nVue d'ensemble
NextPitstop.Activate=Suivant\nPitstop
[Race Spotter]
Call.Activate=Appeler la course\nSpotter
Accept.Activate=Accepter
Reject.Activate=Rejeter
Interrupt.Activate=Interrompre
Mute.Activate=Muet
Unmute.Activate=Réactiver le son
RaceAssistant.Toggle=Course\nSpotter
TrackMapping.Toggle=Mappeur\nde piste
TrackAutomation.Toggle=Piste\nAutomation
Time.Activate=Heure
Position.Activate=Position
LapTime.Activate=Temps au tour
LapTimes.Activate=Temps par tours
ActiveCars.Activate=Actives\nVoitures
GapToAhead.Activate=Pos Gap\nvers devant
GapToBehind.Activate=Pos Gap\nvers derrière
GapToLeader.Activate=Gap\nvers le leader
GapToAheadStandings.Activate=Pos Gap\nvers devant
GapToBehindStandings.Activate=Pos Gap\nvers derrière
GapToAheadTrack.Activate=Trk Gap\nvers devant
GapToBehindTrack.Activate=Trk Gap\nvers derrière
DriverNameAhead.Activate=Pilote\ndevant
DriverNameBehind.Activate=Pilote\nderrière
CarClassAhead.Activate=Classe\ndevant
CarClassBehind.Activate=Classe\nderrière
CarCupAhead.Activate=Tasse\ndevant
CarCupBehind.Activate=Tasse\nderrière
[Team Server]
TeamServer.Toggle=Team\nServer
RaceSettingsOpen.Activate=Ouvrir\nRace Settings
TeamCenterOpen.Activate=Ouvrir\nTeam Center
